| 질문 / 답변 |

Q > 커뮤니티 > 질문 / 답변


[Q Stock] 예전 디럭스를 구매했었는데
  • 글쓴이 : 아이사카 작성일 : 17-07-06 16:47 조회 : 778 추천 : 0
그누보드 5는 연동이 불가능한가요?....
1.2.06인데
아래글 보니 가능 하다고 수정해야할 부분 올리신다고 하셨는데 글이 안보여서요...부탁드려요 ㅠㅠ

관리자 17-07-08 23:47
그누보드5는 1.3.x 부터 호환가능합니다.